=== debian/control ===
Source: univention-lusd
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
Standards-Version: 3.8.2
Homepage: https://www.univention.de/

Package: python3-univention-lusd
Architecture: all
Depends:
 python3-gnupg,
 python3-ucsschool-lib (>= 12.2.29),
 python3-univention,
 python3-xmltodict,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: Custom UCS@school import reader class for an import of XML encrypted data (LUSD).
 Custom UCS@school import reader class. Reads a PGP encrypted XML file
 instead of a CSV file.

Package: univention-lusd
Architecture: all
Depends:
 python3-univention-lusd
 ${misc:Depends},
 ucs-school-import,
Provides:
 ${python3:Provides},
Description: Custom UCS@school import reader class for an import of XML encrypted data (LUSD).
 Custom UCS@school import reader class. Reads a PGP encrypted XML file
 instead of a CSV file.
