=== debian/rules ===
#!/usr/bin/make -f
# -*- coding: utf-8 -*-
#
# SPDX-FileCopyrightText: 2022-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

export LC_ALL=C.UTF-8

%:
	dh $@ --with python3
