## univention-lusd 1.0.1-1

=== debian/changelog ===
univention-lusd (1.0.1-1) unstable; urgency=low

  * version bump and rebase
  * add link to help.univention
  * release for UCS5.2
  * rm package specific python libs: xmltodict & gnupg

 -- Tim Breidenbach <breidenbach@univention.de>  Wed, 23 Jul 2025 18:59:29 +0200
